body {font-family: "Verdana", "Trebuchet MS", sans-serif;  }

div {color: #000000; font-family: "Verdana", "Trebuchet MS", sans-serif; font-size: 16px; }

h1 {color: #000000;}
a:link {color: #256e12;}
a:visited {color: #256e12;}
a:hover {color: #000000;}
a:active {color: #25dc12;}

html {height: 100%; margin-bottom: 1px;}

#alltogether {background-color: #e6f44e; } 
.fondau {font-size: 150%; color: #000000; }

#actualright {width: 200px; position: relative; bottom: 10px; margin-left: auto; margin-right: auto; margin-top: 60px; margin-bottom: 0px; border-style: solid; border-width: 1px; border-color: #256e12; }